@font-face {
    font-family: 'Font C5';
    font-style: normal;
    font-weight: 400;
    /*font-display: auto;/**/
    /*url('../all.svg#webfont') format('svg');
    /*src: url("../all.ttf") format("truetype");/**/
    src: url("../all.woff#webfont11") format("woff");/**/
    /*  src: url("../webfonts/fa-regular-400.eot");
    /*  src: url("../webfonts/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-regular-400.woff2") format("woff2"), url("../webfonts/fa-regular-400.woff") format("woff"), url("../webfonts/fa-regular-400.ttf") format("truetype"), url("../webfonts/fa-regular-400.svg#fontawesome") format("svg"); }
    /**/
}

.fc {
    font-family: 'Font C5', serif;
    font-weight: 400;
    font-style: normal;

    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    width: min-content;
}

.fc-lg {
    font-size: 1.33333em;
    line-height: 0.75em;
    vertical-align: -.0667em;
}

.fc-xs {
    font-size: .75em;
}

.fc-sm {
    font-size: .875em;
}

.fc-1x {
    font-size: 1em;
}

.fc-2x {
    font-size: 2em;
}

.fc-3x {
    font-size: 3em;
}

.fc-4x {
    font-size: 4em;
}

.fc-5x {
    font-size: 5em;
}

.fc-6x {
    font-size: 6em;
}

.fc-7x {
    font-size: 7em;
}

.fc-8x {
    font-size: 8em;
}

.fc-9x {
    font-size: 9em;
}

.fc-10x {
    font-size: 10em;
}

.fc-fw {
    text-align: center;
    width: 1.25em;
}

.fc-align-justify::before {
    content: "\F0001";
}

.fc-two-columns::before {
    content: "\F0001";
}

.fc-ellipse::before {
    content: "\F0002";
}

.fc-smooth-curve::before {
    content: "\F0010";
}

.fc-smooth-curve-2::before {
    content: "\F0003";
}

.fc-human-of-day::before {
    content: "\F0004";
}

.fc-human-of-day-o::before {
    content: "\F0005";
}

.fc-lining-cell::before {
    content: "\F0006";
}

.fc-lining-line::before {
    content: "\F0007";
}

.fc-lining-slashline::before {
    content: "\F0008";
}

.fc-arrow-undo::before {
    content: "\F0009";
}

.fc-next::before {
    content: "\F0011";
}

.fc-next-fat::before {
    content: "\F0012";
}

.fc-square-root-slim::before {
    content: "\F0013";
}


/*
column-count: 2;
flex-wrap: wrap;
width: 28em;
min-width: auto;
flex-direction: row;
*/